[wp-hackers] Re: Changing MySQL minimum version

Austin Matzko if.website at gmail.com
Wed Nov 29 15:26:34 GMT 2006

On 11/29/06, Brian Layman <Brian at thecodecave.com> wrote:
> Someone mentioned that MySQL had officially dropped support for version
> 4.0.  Do you have a link to their annoucement of
> this?


More information about the wp-hackers mailing list